

/*  OVERALL MENU */

.pf-cssmenu-merritt-main-menu {
    width: 100%;
    float: left;
    text-align: left;
    padding: 0px;
    margin: 0px;
    line-height: 43px;
    list-style-type: none;
}


/* UNORDERED LIST ITEMS (GROUP OF SUB LEVEL) */
.pf-cssmenu-merritt-main-menu ul {
    _ position: absolute;
    clear: both;
    display: none;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    border:1px solid #b96618;
    * border-bottom:2px solid #b96618;
    _ border-bottom:1px solid #b96618;
}

/* LIST ITEMS OF MENU (ALL MAIN MENU ITEMS WITHOUT SUB NAVIGATION) */

.pf-cssmenu-merritt-main-menu li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
	list-style-image:none;
}


/* MAIN MENU ITEMS */

.pf-cssmenu-merritt-main-menu a:link,
.pf-cssmenu-merritt-main-menu a:visited {
    _ float: left;
    padding: 0px 10px 0 12px;
    display: block;
    height: 36px;
	padding-top:7px;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    font-family: trebuchet ms, arial, sans-serif;
    text-decoration: none;
	text-transform:uppercase;
	background:url(/menus-css/images/divider.jpg) top left no-repeat;
}


/* SUB CAPITON (if applicable) */

.pf-cssmenu-merritt-main-menu .menu-sub-caption {
    height:12px;
}


/* ACTIVE MENU ITEMS (not compatible with IE 6) */

.pf-cssmenu-merritt-main-menu a.item-on {
	background:url(/menus-css/images/hover-bg.jpg) top left no-repeat;
}


/* HOVER OVER MAIN MENU ITEMS */

.pf-cssmenu-merritt-main-menu a:hover,
.pf-cssmenu-merritt-main-menu a:active {
    background:url(/menus-css/images/hover-bg.jpg) top left no-repeat;
}

/* SUB LEVEL MENU ITEMS */

.pf-cssmenu-merritt-main-menu .lev2 a:link,
.pf-cssmenu-merritt-main-menu .lev2 a:visited {
    padding: 3px 10px;
    height:auto;
    line-height: 14px;
	background:none;
    * width:150px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* HOVER OVER SUB LEVEL MENU ITEMS */

.pf-cssmenu-merritt-main-menu .lev2 a:hover,
.pf-cssmenu-merritt-main-menu .lev2 a:active {
    background:#9b3737;
	* width:150px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* LIST ITEM HOVER ON UNORDERED LISTS (NOTHING TO EDIT) */

.pf-cssmenu-merritt-main-menu li:hover > ul {
    position: absolute;
    display: block;
}


/* HOVER OVER ON MAIN MENU ITEM BLOCKS (a:hover, a:active takes precendence) */

.pf-cssmenu-merritt-main-menu li.lev1:hover {
    height: auto;
    /* if you need to use two images for a rollover effect this may help */
}

/*  MENU ITEMS WITH SUBNAV */
.pf-cssmenu-merritt-main-menu li.sub-lev1 {

}

.pf-cssmenu-merritt-main-menu .lev2 a.sub {

}

.pf-cssmenu-merritt-main-menu li.lev1 {
    float: left;
    display: block;
    height: 43px;
}


/* SUB NAVIGATION MENU ITEMS WITH SUBNAVIGATION */

.pf-cssmenu-merritt-main-menu .lev2 a.sub {

}


/* SUB NAVIGATION */

.pf-cssmenu-merritt-main-menu li.lev1 li {
    float: left;
    clear: left;
    width: 170px;
    background: #da922d;
    border-top: 1px solid #e5a72d;
    border-bottom: 1px solid #b96618;
}

/* SUB NAVIGATION'S SUB NAVIGATION MARGINS */
.pf-cssmenu-merritt-main-menu .lev2 ul {
    margin: -28px 0px 0px 150px;
    * margin: 0px 0px 0px 0px;
    _ margin: -28px 0px 0px 150px;
    display: none;
    position: absolute;
}

/* SUB NAVIGATION ITEM MARGINS */

.pf-cssmenu-merritt-main-menu .lev2 li {
    * margin: 0px 0px -1px 0px;
}

.pf-cssmenu-merritt-main-menu ul.active_sub_menu {
    display: block;
}